.yt-video {
  height: auto;
  margin-bottom: 30px;
  border-bottom: 2px solid pink;
}

.yt-video > a > * {
  border-bottom: 1px solid pink;
}

.yt-video img {
  margin-bottom: 0 auto;
  height: auto;
  width: 500px;
  box-sizing: border-box;
}

@media only screen and (max-width: 641px) {
  .yt-video img {
    width: 100%;
  }
}

.yt-video a {
  color: black !important;
}

.yt-video a:hover {
  text-decoration: underline;
}

.upcoming img {
  border: solid 5px;
  border-color: blue;
}

.live img {
  border: solid 5px;
  border-color: red;
}

.finished img {
  border: solid 5px;
  border-color: green;
}

.yt-video p.title {
  font-weight: bold;
}

/* .yt-video p.description {
} */
